Model:
  add_train: false
  batch_size: 64
  dropout_rate: 0.2
  epoch: 100
  fusion: true
  hidden_size: 64
  his_points: 16
  how_long_fill: 10
  input_size_env: 5
  input_size_nwp: 24
  lambda_value_1: 0.02
  lambda_value_2: 0.01
  learning_rate: 0.001
  lstm_layers: 1
  output_size: 16
  patience: 10
  predict_data_fill: true
  region: south129
  shuffle_train_data: false
  test_data_fill: false
  time_step: 16
  train_data_fill: false
  use_cuda: false
  valid_data_rate: 0.15
algorithm_platform:
  farm_id: j00083
  mongodb_database: db_cdq
  mongodb_write_table: j00083
  overwrite: 0
  switch: true
authentication:
  date: '2024-01-06'
  full_cap: '2021-04-30'
  repair: '2024-01-06'
calculate: []
cap: 10.0
coe:
  T1:
    m: 0.418
    n: 0.553
    score: false
    update: false
  T10:
    m: 0.418
    n: 0.294
    score: true
    update: false
  T11:
    m: 0.406
    n: 0.3
    score: true
    update: false
  T12:
    m: 0.376
    n: 0.312
    score: true
    update: false
  T13:
    m: 0.312
    n: 0.365
    score: true
    update: false
  T14:
    m: 0.276
    n: 0.4
    score: true
    update: false
  T15:
    m: 0.288
    n: 0.406
    score: true
    update: false
  T16:
    acc_m: 0.935
    acc_n: 0.029
    m: 0.988
    n: 0.029
    score: false
    score_m: 1.235
    score_n: 0.606
    update: true
  T2:
    m: 0.365
    n: 0.453
    score: true
    update: false
  T3:
    m: 0.576
    n: 0.206
    score: true
    update: false
  T4:
    m: 0.624
    n: 0.147
    score: true
    update: false
  T5:
    m: 0.594
    n: 0.165
    score: true
    update: false
  T6:
    m: 0.482
    n: 0.253
    score: true
    update: false
  T7:
    m: 0.429
    n: 0.294
    score: true
    update: false
  T8:
    m: 0.918
    n: 0.029
    score: false
    update: false
  T9:
    m: 0.535
    n: 0.447
    score: true
    update: false
config_yaml: config.yml
database: mysql+pymysql://root:mysql_T7yN3E@192.168.12.10:19306/ipfcst_j00083_20240516123732
dataloc: ./data
env_columns:
- C_TIME
- C_CELLT
- C_DIFFUSER
- C_GLOBALR
- C_RH
- C_REAL_VALUE
first_point:
  sun_up_time: '2024-01-06 07:30:00'
  sun_up_value: 0.14
  switch: true
full_field: true
history_hours: 1
mean:
  C_AIRT: -0.916
  C_CELLT: 0.64
  C_DIFFUSER: 124.212
  C_DIFFUSERDA: 5.399
  C_DIFFUSE_RADIATION: 31.081
  C_DIRECTR: 75.206
  C_DIRECTRDA: 3.249
  C_DIRECT_RADIATION: 72.522
  C_FP_VALUE: 1.249
  C_GLOBALR: 205.895
  C_GLOBALRDA: 8.857
  C_HOURDA: 3.065
  C_P: 980.66
  C_PRESSURE: 987.154
  C_REAL_VALUE: 1.456
  C_RH: 52.221
  C_SWR: 103.602
  C_T: -2.562
  C_WD: 223.007
  C_WD10: 231.404
  C_WD100: 233.81
  C_WD170: 234.108
  C_WD30: 232.365
  C_WD50: 232.774
  C_WD70: 233.008
  C_WD80: 233.032
  C_WD90: 233.027
  C_WS: 2.966
  C_WS10: 3.697
  C_WS100: 6.751
  C_WS170: 6.936
  C_WS30: 4.982
  C_WS50: 5.608
  C_WS70: 6.045
  C_WS80: 6.218
  C_WS90: 6.391
  DT_TAG: 48.5
new_field: true
nwp_columns:
- C_TIME
- C_T
- C_RH
- C_PRESSURE
- C_SWR
- C_DIFFUSE_RADIATION
- C_DIRECT_RADIATION
- C_WD10
- C_WD30
- C_WD50
- C_WD70
- C_WD80
- C_WD90
- C_WD100
- C_WD170
- C_WS10
- C_WS30
- C_WS50
- C_WS70
- C_WS80
- C_WS90
- C_WS100
- C_WS170
- DT_TAG
- C_FP_VALUE
port: 9008
predict: C_REAL_VALUE
repair_days: 81
repair_model_cycle: 5
reset_sys: false
spot_trading: []
std:
  C_AIRT: 9.717
  C_CELLT: 11.517
  C_DIFFUSER: 208.45
  C_DIFFUSERDA: 5.589
  C_DIFFUSE_RADIATION: 49.036
  C_DIRECTR: 120.093
  C_DIRECTRDA: 3.31
  C_DIRECT_RADIATION: 114.417
  C_FP_VALUE: 2.201
  C_GLOBALR: 325.022
  C_GLOBALRDA: 9.05
  C_HOURDA: 3.048
  C_P: 8.428
  C_PRESSURE: 7.625
  C_REAL_VALUE: 2.652
  C_RH: 16.703
  C_SWR: 163.453
  C_T: 9.78
  C_WD: 69.052
  C_WD10: 91.085
  C_WD100: 95.049
  C_WD170: 95.067
  C_WD30: 92.649
  C_WD50: 93.547
  C_WD70: 94.253
  C_WD80: 94.522
  C_WD90: 94.577
  C_WS: 1.952
  C_WS10: 1.889
  C_WS100: 2.885
  C_WS170: 2.873
  C_WS30: 2.309
  C_WS50: 2.526
  C_WS70: 2.676
  C_WS80: 2.736
  C_WS90: 2.78
  DT_TAG: 27.711
update_add_train_days: 60
update_coe_days: 3
usable_power:
  api_able_power: true
  bias: 0.478
  clean_power_which: 1
  coe: 4
  down_fractile: 30
  env: C_GLOBALR
  k: 0.00831
  outliers_threshold: 1.5
  up_fractile: 70
version: solar-3.1.0.south
weatherloc:
- 1
